package evince-common 3.2.1-1ubuntu8 failed to install/upgrade: 正试图覆盖 /etc/apparmor.d/abstractions/evince,它同时被包含于软件包 evince 2.30.3-0ubuntu1.3

Bug #926496 reported by bsfmig on 2012-02-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
evince (Ubuntu)
Undecided
Unassigned

Bug Description

Occured upgrading from Lucid to Precise. File confilct.

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: evince-common 3.2.1-1ubuntu8
ProcVersionSignature: Ubuntu 3.0.0-15.26~lucid1-generic-pae 3.0.13
Uname: Linux 3.0.0-15-generic-pae i686
ApportVersion: 1.91-0ubuntu1
Architecture: i386
Date: Fri Feb 3 18:33:02 2012
ErrorMessage: 正试图覆盖 /etc/apparmor.d/abstractions/evince,它同时被包含于软件包 evince 2.30.3-0ubuntu1.3
InstallationMedia: Ubuntu 10.04.3 LTS "Lucid Lynx" - Release i386 (20110720.1)
PackageArchitecture: all
ProcCmdline: BOOT_IMAGE=/boot/vmlinuz-3.0.0-15-generic-pae root=UUID=5188a372-8e56-4f75-bde3-fbcc966b15e9 ro quiet splash vt.handoff=7
SourcePackage: evince
Title: package evince-common 3.2.1-1ubuntu8 failed to install/upgrade: 正试图覆盖 /etc/apparmor.d/abstractions/evince,它同时被包含于软件包 evince 2.30.3-0ubuntu1.3
UpgradeStatus: Upgraded to precise on 2012-02-03 (0 days ago)

bsfmig (bigslowfat) wrote :
tags: removed: apparmor
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers